com.google.gwt.i18n.client

## Annotation Type Messages.Example

    @Retention(value=RUNTIME)
     @Target(value=PARAMETER)
    public static @interface Messages.Example

An example of the annotated parameter to assist translators.

Example: ``

       String example(@Example("/etc/passwd") String fileName)

### Required Element Summary

Required Elements
`java.lang.String` `value`

### Element Detail

#### value

    public abstract java.lang.String value